Note: This is a beta release of Red Hat Bugzilla 5.0. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Also email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback here.
Bug 1062 - Installer hangs on 486dx-33 at "Loading initrd.img...."
Summary: Installer hangs on 486dx-33 at "Loading initrd.img...."
Keywords:
Status: CLOSED CURRENTRELEASE
Alias: None
Product: Red Hat Linux
Classification: Retired
Component: installer
Version: 5.2
Hardware: i386
OS: Linux
medium
medium
Target Milestone: ---
Assignee: Matt Wilson
QA Contact:
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 1999-02-07 18:16 UTC by rivers
Modified: 2014-03-19 11:09 UTC (History)
1 user (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 1999-03-26 02:02:41 UTC


Attachments (Terms of Use)

Description rivers 1999-02-07 18:16:20 UTC
I'm trying to install on a Gateway 2000, 486dx-33 16meg with
builtin (on the motherboard) VGA and IDE controllers.

Initially, all I got after pressing return at
   Boot:
was
   Loading initrd.img....Boot failed

After disabling the "128K Cache" (it's not clear exactly
what that is) - I was able to get past that.  Now, I get:

   Boot:
   Loading initrd.img.....
and a hang.  I've waited overnight to ensure it was actually
a system hang.

Furthermore, I've made several floppies - to guarantee that
the floppy was OK - and went as far as physically changing
the floppy drive.

I'm guessing it's hanging during a probe of some kind... but
I don't know how to determine that.

I've disabled everything in the machine, it has no serial or
printer ports enabled... and... I've removed all cards.
This is basically a processor, 16 meg of memory, a keyboard
and VGA card, floppy and IDE controller.


As I'm in Raleigh - I'd be happy to stop by with the machine
for a demonstration.

Comment 1 Matt Wilson 1999-03-13 21:25:59 UTC
Could you please try the boot.img from
ftp://rawhide.redhat.com/i386/images.  If that boots then your
computer will be supported in the next release.

Comment 2 Matt Wilson 1999-03-26 02:02:59 UTC
Closing bug from lack of activity


Note You need to log in before you can comment on or make changes to this bug.